.TH cdfhdy3d 1 CDFTOOLS

.SH NAME
cdfhdy3d \- Compute dynamic height anomaly from NetCDF Nemo T-file 

.SH SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

.SH AUTHOR
J.-M. Molines.
This manpage was written by Alastair McKinstry

.\"  *,' usage : cdfhdy3d T-file'
.\"  *,'      '
.\"  *,'     PURPOSE :'
.\"  *,'        Compute dynamic height anomaly from T-file given as argument.'
.\"  *,'      '
.\"  *,'     ARGUMENTS :'
.\"  *,'       T-file : netcdf file with temperature and salinity.'
.\"  *,'      '
.\"  *,'      '
.\"  *,'     REQUIRED FILES :'
.\"  *,'        ',TRIM(cn_fmsk),' and ', TRIM(cn_fzgr)
.\"  *,'      '
.\"  *,'     OUTPUT : '
.\"  *,'       netcdf file : ', TRIM(cf_out)
.\"  *,'         variables : ', TRIM(cv_out),' ( m )'
.\"  *,'      '
.\"  *,'     SEE ALSO :'
.\"  *,'      cdfhdy'
.\"  *,'      '

